summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* Add an xc3sprog ebuildPalmer Dabbelt2017-07-182-0/+29
|
* Copy the wiringPi ebuild from the hacking-gentoo overlayPalmer Dabbelt2017-07-186-0/+128
|
* Update mhng to 0.2.4Palmer Dabbelt2017-03-022-2/+3
|
* Remove unused packagesPalmer Dabbelt2017-03-0280-2355/+0
| | | | I'm cleaning up my portage repo now!
* Add a weston at 1.12.0Palmer Dabbelt2017-02-143-0/+167
|
* MHng depends on msmtp for sending mailPalmer Dabbelt2017-02-092-1/+2
|
* Bump gitdatePalmer Dabbelt2017-01-162-0/+23
|
* Bump pconfigure to 0.12.0Palmer Dabbelt2017-01-162-0/+39
|
* Update mhng to 0.2.0Palmer Dabbelt2017-01-082-0/+31
|
* Use a different wafPalmer Dabbelt2016-09-022-2/+2
|
* Add an installer for Synopsys's VCSPalmer Dabbelt2016-08-242-0/+34
|
* Bump pconfigure to 0.11.7Palmer Dabbelt2016-07-192-2/+2
| | | | The older 0.11.* versions are garbage and have been removed.
* Bump pconfigure to 0.11.4Palmer Dabbelt2016-07-142-0/+50
|
* pconfigure bugPalmer Dabbelt2016-07-112-0/+26
|
* milkway doesn't match the synopsys product patternPalmer Dabbelt2016-07-072-2/+2
|
* Add Milky WayPalmer Dabbelt2016-07-072-0/+34
| | | | I haven't tested this at all yet, so maybe it's broken.
* Add a C++ JSON parsing libraryPalmer Dabbelt2016-07-064-9/+53
|
* Fixup the pplug init scriptPalmer Dabbelt2016-05-092-3/+4
|
* Split the pkg_postinst into pkg_setup and src_installPalmer Dabbelt2016-05-082-3/+7
| | | | As far as I can tell, pkg_postinst doesn't actually work?
* Add pplug init script manifestPalmer Dabbelt2016-05-081-0/+1
|
* Add pplug, my first init script!Palmer Dabbelt2016-05-083-0/+46
|
* Update pconfigure to 0.11.0Palmer Dabbelt2016-05-064-35/+51
|
* Bump mhng to 0.1.6Palmer Dabbelt2016-03-242-2/+3
|
* mhng depends on libbase64Palmer Dabbelt2016-03-212-1/+2
|
* Bump mhng to 0.1.5Palmer Dabbelt2016-03-132-3/+4
|
* putil depends on gitdatePalmer Dabbelt2016-03-102-2/+3
|
* Add an old libmng, for the cad toolsPalmer Dabbelt2016-03-102-0/+51
|
* Don't install openmpi man pagesPalmer Dabbelt2016-03-052-0/+105
| | | | These conflict with Intel's MKL.
* Add noip-updaterPalmer Dabbelt2016-03-056-0/+140
| | | | This was dropped from upstream, but I want it
* Add a Synopsys Custom Designer ebuildPalmer Dabbelt2016-02-143-0/+37
| | | | | This is the one part that doesn't quite work: OpenAccess doesn't find my system name correctly so I need to link over an "unknown_64" directory.
* Add a Synopsys Installer ebuildPalmer Dabbelt2016-02-142-0/+24
| | | | | | I can't run Custom Designer on my machine without some workarounds, so I'm going to go ahead and add packages for some Synopsys tools now. Since these don't actually fetch anything I think they're fine.
* Bump putil and drop circular dependencyPalmer Dabbelt2016-02-133-6/+4
| | | | This was a mess!
* Bump putil to 0.0.4Palmer Dabbelt2016-01-252-0/+23
|
* Bump libbase64 to 1.0.0_p2Palmer Dabbelt2015-12-272-0/+21
| | | | Now with C++ support!
* Bump putil versionPalmer Dabbelt2015-12-252-3/+3
|
* Add a libbase64 ebuildPalmer Dabbelt2015-12-212-0/+21
| | | | | I'm going to try and use this for my own stuff, and I want to see if it actually works!
* Import yp-tools, with a patchPalmer Dabbelt2015-12-085-0/+75
| | | | For some reason this doesn't build any more.
* Install base_workspace to ${ED}/usr/lib for bazelPalmer Dabbelt2015-12-032-1/+4
| | | | | It looks like the stuff in here should be installed (at least, it's installed in the binary distribution).
* Don't strip bazel, instal to /usr/binPalmer Dabbelt2015-12-032-3/+5
| | | | | | bazel is some odd self-extracting binary that while appearing to be ELF, is almost entirely stripped. I'm not really sure why it's this way, but if I strip the file it falls apart.
* Add app-misc/bazel at 0.1.1Palmer Dabbelt2015-12-033-0/+107
| | | | | | This is a Google-related build system. It's a Java thing, and it only officially supports Java 8. I've hacked it up to not check for Java 8 -- the website says Java 7 works, it just isn't supported.
* Drop emscripten-fastcompPalmer Dabbelt2015-12-012-17/+0
| | | | This is in science now.
* putil is missing a gitdate dependencyPalmer Dabbelt2015-11-302-2/+2
| | | | | | I want these as two seperate libraries for licensing reasons: the gitdate library is stolen from git, while putil is all stuff I wrote myself.
* Have blogc use epatch_userPalmer Dabbelt2015-10-262-0/+64
|
* Bump mhng to 0.1.2Palmer Dabbelt2015-10-232-2/+2
|
* Bump palmer-scriptsPalmer Dabbelt2015-10-212-2/+2
|
* Bump mhng to 0.1.1Palmer Dabbelt2015-10-212-0/+30
|
* Drop scala from psqlite USE flagsPalmer Dabbelt2015-10-213-4/+4
| | | | | This was never supposed to be there, I just accidentally copied it from pconfigure.
* Bump psqlite to 0.0.3Palmer Dabbelt2015-10-212-4/+5
|
* Bump dev-libs/putil to 0.0.2Palmer Dabbelt2015-10-212-0/+23
|
* KEYWORD caffePalmer Dabbelt2015-10-152-1/+2
|